@charset "utf-8";

/* reset
------------------------------------------------ */
body,div,pre,p,a,img,form,fieldset,input,textarea,select,option,
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,table,th,td,embed,object {
	margin: 0;
	padding: 0;
}
html { height: 100%; font-size: 62.5%; background: #fff; }
body {
	width: 100%;
	height: 100%;
	background: #fff;
	-webkit-text-size-adjust: 100%;
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, Arial, Helvetica, Verdana, sans-serif;
	font-size: 1rem;
	line-height: 1.6;
	color: #3e3a39;
}
input { font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, Arial, Helvetica, Verdana, sans-serif; }
ul,ol { list-style: none; }
img { width: auto; height: auto; max-width: 100%; border: none; vertical-align: top; }
a:link { color: #3e3a39; text-decoration: none; }
a:visited { color: #3e3a39; text-decoration: none; }
a:hover { text-decoration: none; }
.device_click a:hover,
.device_click input[type=image]:hover,
.device_click input[type=submit]:hover { opacity: .6; filter: alpha(opacity=60); }

.pc { display: block !important; }
.sp { display: none !important; }

/* space
------------------------------------------------ */
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }

/* clearfix
------------------------------------------------ */
.clearfix {
	clear: both;
}
.clearfix:before,.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after { clear: both; }

/* container
------------------------------------------------ */
#container {
	position: relative;
}

/* header
------------------------------------------------ */
#header {
}

/* header_info */
#header_info {
	position: relative;
	width: 100%;
	background: #fff;
	border-bottom: solid #8a9da8 1px;
	transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
}

	#header_info .osaka { width: 135px; }

.headerFixed #header_info { position: fixed; top: 0; left: 0; }
.menuOpen #header_info { position: absolute; left: 0; }

/* main
------------------------------------------------ */
#main {
	display: block;
	position: relative;
	margin: 0 auto;
	padding: 45px 0 90px;
	width: 990px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

/* column_main
------------------------------------------------ */
#column_main {
	float: left;
	width: 72%;
}

/* title_style1 */
#column_main .title_style1 {
	padding: 8px 14px;
	background: #666;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: normal;
	line-height: 1;
	color: #fff;
}

/* archive_title */
#archive_title {
	position: relative;
	margin-bottom: 20px;
}

#archive_title h2 span {
	font-size: 13px;
	font-size: 1.3rem;
	color: #fff;
	padding-left:10px;
	top:0px;
}

	#archive_title .pager {
		margin: 0 0 8px !important;
	}

		#archive_title .pager p { font-size: 12px; font-size: 1.2rem; }
		#archive_title .pager .prev {}
		#archive_title .pager .next {}
		#archive_title .pager .prev a:before,
		#archive_title .pager .next a:after { width: 6px; height: 10px; background-color: #fff !important; }
		#archive_title .pager .prev a:before { background-image: url(../img/arrow_left1.png); }
		#archive_title .pager .next a:after { background-image: url(../img/arrow1.png); }

	#archive_title .title_style1 {}

/* search_title */
#search_title {
	position: relative;
	margin-bottom: 20px;
}

	#search_title .title_style1 { padding-left: 36px; background: url(../img/search2.png) no-repeat 12px center #666; background-size: 12px; }

/* comment_title */
#comment_title {
	position: relative;
	margin-bottom: 20px;
}

	#comment_title .title_style1 {}

	#comment_title .lead {
		margin-top: 12px;
		font-size: 15px;
		font-size: 1.5rem;
	}

		#comment_title .lead a { text-decoration: underline; }

/* post_list */
#post_list {
}

	#post_list .list {
	}

		#post_list .list li {
			position: relative;
			float: left;
			margin: 35px 4% 0 0;
			padding-bottom: 24px;
			width: 48%;
			background: #fff;
			box-shadow: 0 0 3px #999;
		}

		@media screen and (min-width: 641px) {
			#post_list .list li:nth-of-type(1),
			#post_list .list li:nth-of-type(2) { margin-top: 0; }
			#post_list .list li:nth-of-type(2n) { margin-right: 0; }
			#post_list .list li:nth-of-type(2n+1) { clear: both; }
		}

			#post_list .list li .photo {}
				#post_list .list li .photo a { display: block; padding-bottom: 50%; background-position: center center; background-repeat: no-repeat; background-size: cover; text-indent: 100%; white-space: nowrap; overflow: hidden; }
                #post_list .list li .photo video, .photo iframe , #post_list .list li .photo video {width:100%!important;height:auto; min-height: 182px;}
			#post_list .list li .info { position: relative; padding: 12px; height: 14em; overflow: hidden; }
			#post_list .list li .info:after { content: " "; position: absolute; bottom: 0; left: 0; width: 100%;  height: 40px; background: url(../img/hide1.png) repeat-x left bottom; background-size: auto 100%; z-index: 2; }
				#post_list .list li .date,
				#post_list .list li .cat,
				#post_list .list li .cat a { display: inline-block; vertical-align: middle; }
				#post_list .list li .date { width: 60%; font-size: 12px; font-size: 1.2rem; color: #717071; }
				#post_list .list li .cat { width: 40%; height: 15px; text-align: right; font-size: 12px; font-size: 1.2rem; line-height: 15px; }
					#post_list .list li .cat a { margin-left: .4em; padding: 0 6px; color: #fff; }
				#post_list .list li .title { margin: 14px 0; font-size: 20px; font-size: 2rem; line-height: 1.2; color: #3e3a39; }
					#post_list .list li .title a { position: relative; top: auto; right: auto; background: none; font-size: 20px; font-size: 2rem; }
				#post_list .list li .excerpt { font-size: 15px; font-size: 1.5rem; line-height: 1.4; }
			#post_list .list li .continue { position: absolute; bottom: 12px; right: 12px; text-decoration: underline; font-size: 13px; font-size: 1.3rem; z-index: 3; }
				#post_list .list li .continue a {}

/* post_detail */
#post_detail {
}

	#post_detail .detail {
	}

		#post_detail .detail .head {
			margin-bottom: 40px;
		}

			#post_detail .detail .head .photo {
				margin-bottom: 26px;
			}

			#post_detail .detail .head .date,
			#post_detail .detail .head .cat,
			#post_detail .detail .head .cat a {
				display: inline-block;
				vertical-align: middle;
			}
			#post_detail .detail .head .date { width: 50%; font-size: 13px; font-size: 1.3rem; color: #717071; }
			#post_detail .detail .head .cat { width: 50%; text-align: right; font-size: 13px; font-size: 1.3rem; color: #717071; }
				#post_detail .detail .head .cat a { margin-left: .8em; padding: 0 8px; color: #fff; }

			#post_detail .detail .head .title_share {
				position: relative;
				margin-top: 10px;
			}
	
				#post_detail .detail .head .title {
					padding-right: 50px;
					font-size: 25px;
					font-size: 2.5rem;
					font-weight: bold;
					color: #3e3a39;
				}

				#post_detail .detail .head .share {
					position: absolute;
					top: 0;
					right: 6px;
				}
	
					#post_detail .detail .head .share dt,
					#post_detail .detail .head .share dd {
						-webkit-transition: .2s ease-out;
						-moz-transition: .2s ease-out;
						-ms-transition: .2s ease-out;
						-o-transition: .2s ease-out;
						transition: .2s ease-out;
					}

					#post_detail .detail .head .share dt {
						width: 30px;
						height: 30px;
						background: url(../img/icon_share1.png) no-repeat center center #666;
						background-size: 16px;
						-webkit-border-radius: 50%;
						-moz-border-radius: 50%;
						-ms-border-radius: 50%;
						-o-border-radius: 50%;
						border-radius: 50%;
						text-indent: 100%;
						white-space: nowrap;
						overflow: hidden;
						cursor: pointer;
					}

					#post_detail .detail .head .share.open dt {
						-webkit-transform: rotate(40deg);
						-moz-transform: rotate(40deg);
						-ms-transform: rotate(40deg);
						-o-transform: rotate(40deg);
						transform: rotate(40deg);
					}

					#post_detail .detail .head .share dd {
						position: absolute;
						top: 45px;
						right: -10px;
						padding: 10px 18px;
						background: #ebebeb;
						-webkit-border-radius: 10px;
						-moz-border-radius: 10px;
						-ms-border-radius: 10px;
						-o-border-radius: 10px;
						border-radius: 10px;
						transform: scale(0,0);
						transform-origin: top center;
					}

					#post_detail .detail .head .share.open dd {
						-webkit-transform: scale(1,1);
						-moz-transform: scale(1,1);
						-ms-transform: scale(1,1);
						-o-transform: scale(1,1);
						transform: scale(1,1);
					}

					#post_detail .detail .head .share dd:after { content: " "; position: absolute; top: -10px; right: 18px; width: 14px; height: 10px; background: url(../img/balloon1.png) no-repeat left top; background-size: 100%; }

						#post_detail .detail .head .share dd .nhksns { display: block; padding-top: 24px; width: 80px; }
							#post_detail .detail .head .share dd .nhksns li { margin-left: 10px; width: 20px; }
							#post_detail .detail .head .share dd .nhksns li:first-child { margin-left: 0; }
						#post_detail .detail .head .share dd .nhksns-guide { position: absolute; top: 10px; right: 18px; margin-left: 0 !important; font-size: 13px; font-size: 1.3rem; }
							#post_detail .detail .head .share dd .nhksns-guide a { display: inline-block; margin-left: 2px; vertical-align: middle; }

		#post_detail .detail .content {
			word-break: break-word;
		}

			#post_detail .detail .content p { margin-top: 1.2em; font-size: 16px; font-size: 1.6rem; }
			#post_detail .detail .content p:first-child { margin-top: 0; }
			#post_detail .detail .content h3 { font-size: 18px; font-size: 1.8rem; font-weight: bold; }
			#post_detail .detail .content video { width: 100%; height: auto; }

		#post_detail .detail .foot {
			margin-top: 80px;
			width: auto;
			background: none;
			box-shadow: none;
			color: #3e3a39;
		}
		footer a,footer a:visited { color: #3e3a39; }

			#post_detail .detail .foot .cat_tags {
				font-size: 16px;
				font-size: 1.6rem;
			}

				#post_detail .detail .foot .cat_tags p {
					padding-left: 34px;
				}
				#post_detail .detail .foot .cat_tags .cat { background: url(../img/icon_cat1.png) no-repeat left top; background-size: 18px; }
				#post_detail .detail .foot .cat_tags .tags { background: url(../img/icon_tag1.png) no-repeat 2px .2em; background-size: 18px; }

					#post_detail .detail .foot .cat_tags p a {
						display: inline-block;
						margin: 0 1em 1em 0;
						text-decoration: underline;
						vertical-align: top;
					}

			#post_detail .detail .foot .other_info {
				margin-top: 8px;
				font-size: 16px;
				font-size: 1.6rem;
			}

			#post_detail .detail .foot .comment_list {
				margin-top: 60px;
			}

				#post_detail .detail .foot .comment_list dt { font-size: 16px; font-size: 1.6rem; }
				#post_detail .detail .foot .comment_list dd { margin-top: 14px; }
					#post_detail .detail .foot .comment_list dd > p { font-size: 14px; font-size: 1.4rem; }
					#post_detail .detail .foot .comment_list dd ul { border-top: solid #bcbcbc 1px; }
						#post_detail .detail .foot .comment_list dd ul li { padding: 24px 0; border-bottom: solid #bcbcbc 1px; }
							#post_detail .detail .foot .comment_list dd ul li .author_date {}
								#post_detail .detail .foot .comment_list dd ul li .author_date p { display: inline-block; vertical-align: middle; line-height: 1; }
								#post_detail .detail .foot .comment_list dd ul li .author_date .author { font-size: 16px; font-size: 1.6rem; }
								#post_detail .detail .foot .comment_list dd ul li .author_date .date { margin-left: 1.6em; font-size: 13px; font-size: 1.3rem; color: #717071; }
							#post_detail .detail .foot .comment_list dd ul li .comment { margin-top: 12px; font-size: 16px; font-size: 1.6rem; }
					#post_detail .detail .foot .comment_list dd .btn { margin-top: 34px; width: 36%; }
						#post_detail .detail .foot .comment_list dd .btn input { width: 100%; height: 40px; background: #666; border: none; font-size: 16px; font-size: 1.6rem; color: #fff; cursor: pointer; }

/* paging */
.paging {
	margin-top: 60px !important;
	text-align: center;
}

	.paging a,
	.paging span {
		display: inline-block;
		margin: 0 .5em !important;
		vertical-align: middle;
		font-size: 16px;
		font-size: 1.6rem;
	}

	.paging span { text-decoration: underline; opacity: .5; filter: alpha(opacity=50); }

	.paging .prev,
	.paging .next {
		width: 30px;
		height: 30px;
		background-color: #666;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 6px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
	}
	.paging .prev { margin-right: 1em !important; background-image: url(../img/arrow_left2.png); }
	.paging .next { margin-left: 1em !important; background-image: url(../img/arrow2.png); }

/* pager */
.pager {
	margin-top: 120px !important;
}

	.pager p {
		float: left;
		width: 50%;
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1;
	}
	.pager .next { text-align: right; }

		.pager p a,
		.pager .prev a:before,
		.pager .next a:after {
			display: inline-block;
			vertical-align: baseline;
		}

		.pager .prev a:before,
		.pager .next a:after {
			content: " ";
			width: 30px;
			height: 30px;
			background-color: #666;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: 6px;
			text-indent: 100%;
			white-space: nowrap;
			overflow: hidden;
		}
		.pager .prev a:before { margin-right: .8em !important; background-image: url(../img/arrow_left2.png); }
		.pager .next a:after { margin-left: .8em !important; background-image: url(../img/arrow2.png); }

/* comment_form */
#comment_form {
	position: relative;
}

	#comment_form table {
		width: 100%;
	}

		#comment_form table th,
		#comment_form table td {
			padding-top: 42px;
			text-align: left;
			vertical-align: top;
		}

		#comment_form table th { width: 30%; font-size: 18px; font-size: 1.8rem; font-weight: bold; }
		#comment_form table td { font-size: 13px; font-size: 1.3rem; }
			#comment_form table td input[type=text],
			#comment_form table td textarea { padding: 8px; background: #fff; border: solid #c8c9ca 1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; font-size: 13px; font-size: 1.3rem; }
			#comment_form table td .wm { width: 50%; }
			#comment_form table td .wl { width: 80%; }
			#comment_form table td textarea { width: 100%; height: 118px; }

	#comment_form .btn_group {
		margin-top: 100px;
		text-align: center;
	}

		#comment_form .btn_group li {
			display: inline-block;
			margin: 0 2%;
			width: 24%;
			vertical-align: top;
		}

			#comment_form .btn_group li input[type=submit],
			#comment_form .btn_group li button {
				display: block;
				padding: 12px 0;
				width: 100%;
				-webkit-appearance: none;
				appearance: none;
				border: none;
				-webkit-border-radius: 0;
				-moz-border-radius: 0;
				-ms-border-radius: 0;
				-o-border-radius: 0;
				border-radius: 0;
				font-size: 16px;
				font-size: 1.6rem;
				line-height: 1;
				cursor: pointer;
				color: #fff;
			}
			#comment_form .btn_group li input[type=submit] { background: #666; }
			#comment_form .btn_group li button { background: #b4b4b5; }

/* column_side
------------------------------------------------ */
#column_side {
	float: right;
	width: 22%;
}

	#column_side aside {
		margin-top: 34px;
	}
	#column_side aside:first-child { margin-top: 0; }

		#column_side .side_title {
			margin-bottom: 16px;
			padding: 8px 14px;
			background: #666;
			font-size: 13px;
			font-size: 1.3rem;
			font-weight: normal;
			line-height: 1;
			color: #fff;
		}

	/* side_search */
	#side_search {
	}

		#side_search .search { border: solid #c8c9ca 1px; }
			#side_search .search p { display: inline-block; vertical-align: middle; }
				#side_search .search p input { background: none; border: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
			#side_search .search .keyword { width: 88%; } 
				#side_search .search .keyword input { padding: 6px; width: 100%; font-size: 13px; font-size: 1.3rem; outline: none; }
			#side_search .search .btn { width: 12%; }
				#side_search .search .btn input { padding: 0 6px; width: 100%; }

	/* side_comment */
	#side_comment {
	}

		#side_comment ul {}
			#side_comment ul li { margin-top: 8px; }
			#side_comment ul li:first-child { margin-top: 0; }
				#side_comment ul li a { display: block; }
				#side_comment ul li p {}
				#side_comment ul li .date { font-size: 10px; font-size: 1rem; }
				#side_comment ul li .text { padding-right: 12px; background: url(../img/arrow1.png) no-repeat right center; background-size: 6px; text-overflow: ellipsis; font-size: 13px; font-size: 1.3rem; overflow: hidden; }

	/* side_calendar */
	#side_calendar {
	}

		#side_calendar .calendar { position: relative; }
			#side_calendar .calendar .month { position: relative; }
				#side_calendar .calendar .month li { position: absolute; top: .3em; }
				#side_calendar .calendar .month .prev { left: 6px; }
				#side_calendar .calendar .month .next { right: 6px; }
					#side_calendar .calendar .month li a { display: block; width: 6px; height: 12px; background-position: left top; background-repeat: no-repeat; background-size: 100%; text-indent: 100%; white-space: nowrap; overflow: hidden; }
					#side_calendar .calendar .month .prev a { background-image: url(../img/arrow_left1.png); }
					#side_calendar .calendar .month .next a { background-image: url(../img/arrow1.png); }
			#side_calendar .calendar table { width: 100%; border-spacing: 0; }
				#side_calendar .calendar table caption { padding-bottom: 10px; text-align: center; font-size: 13px; font-size: 1.3rem; }
				#side_calendar .calendar table th,
				#side_calendar .calendar table td { padding: 2px 0; text-align: center; font-size: 13px; font-size: 1.3rem; font-weight: normal; }
				#side_calendar .calendar table .sun { color: #ed5435; }
				#side_calendar .calendar table .sat { color: #29729b; }

	/* side_back_number */
	#side_back_number {
	}

		#side_back_number ul {}
			#side_back_number ul li { margin-top: 6px; font-size: 13px; font-size: 1.3rem; }
			#side_back_number ul li:first-child { margin-top: 0; }
				#side_back_number ul li a { display: inline-block; padding-left: 12px; background: url(../img/arrow1.png) no-repeat left center; background-size: 6px; vertical-align: top; }

	/* side_link */
	#side_link {
	}

		#side_link ul {}
			#side_link ul li { margin-top: 6px; padding-left: 1.2em; text-indent: -1.2em; font-size: 13px; font-size: 1.3rem; }
			#side_link ul li:first-child { margin-top: 0; }
				#side_link ul li span { font-size: 11px; font-size: 1.1rem; }

/* footer
------------------------------------------------ */
#footer {
	position: relative;
	width: 100%;
}

/* responsible layout
------------------------------------------------ */
@media screen and (max-width: 1000px) {
	/* main */
	#main { padding: 12px 12px 30px; width: 100%; }

	/* column_main */
	#column_main { width: 72%; }

	/* paging */
	.paging { margin-top: 30px !important; }

	/* pager */
	.pager { margin-top: 30px !important; }

	/* column_side */
	#column_side { width: 26%; }

	/* footer */
	#footer {}
}

@media screen and (max-width: 640px) {
	/* common */
	.pc { display: none !important; }
	.sp { display: block !important; }
	br.sp { display: inline !important; }
	a:link,
	a:visited { text-decoration: none; }

	/* form parts */
	input[type=text],
	input[type=searrch],
	input[type=image],
	input[type=submit] { -webkit-appearance: none; appearance: none; border-radius: 0; border: none; }

	/* header_info */
	#header_info {}
	#header_info .osaka { width: 140px; }

	/* main */
	#main { padding: 0; }

	/* column_main */
	#column_main { float: none; width: 100%; }

	/* title_style1 */
	#column_main .title_style1 { padding: 8px 18px; font-size: 1.6rem; }

	/* archive_title */
	#archive_title {}
	#archive_title .pager { margin: 10px !important; }

	/* search_title */
	#search_title {}
	#search_title .title_style1 {}

	/* comment_title */
	#comment_title {}
	#comment_title .lead { margin: 20px; font-size: 1.1rem; }

	/* post_list */
	#post_list {}
	#post_list .list {}
	#post_list .list li { float: none; margin: 15px 0 0; width: 100%; }
	#post_list .list li:first-child { margin-top: 0; }
	#post_list .list li .photo {}
	#post_list .list li .photo a {}
  	#post_list .list li .photo video {}
    #post_list .list li .photo video, .photo iframe , #post_list .list li .photo video, .content iframe {width:100%!important;height:auto; min-height: 182px;}
	#post_list .list li .info { margin-bottom: 0; padding: 10px; height: auto; }
	#post_list .list li .info:after { height: 20px; }
	#post_list .list li .date { font-size: 1.2rem; }
	#post_list .list li .cat { height: 14px; font-size: 1.2rem; line-height: 14px; }
	#post_list .list li .cat a {}
	#post_list .list li .title { margin: 10px 0; font-size: 1.8rem; }
	#post_list .list li .title a { font-size: 1.8rem; }
	#post_list .list li .excerpt { height: 3.4em; font-size: 1.4rem; overflow: hidden; }
	#post_list .list li .continue { bottom: 10px; right: 10px; font-size: 1.2rem; }
	#post_list .list li .continue a {}

    
	/* post_detail */
	#post_detail {}
	#post_detail .detail {}
	#post_detail .detail .head { margin-bottom: 20px; }
	#post_detail .detail .head .photo { margin-bottom: 18px; }
	#post_detail .detail .head .date,
	#post_detail .detail .head .cat { -webkit-box-sizing: border-box; box-sizing: border-box; font-size: 1.2rem; }
	#post_detail .detail .head .date { padding-left: 10px; }
	#post_detail .detail .head .cat { padding-right: 10px; }
	#post_detail .detail .head .cat a {}
	#post_detail .detail .head .title_share { margin: 10px 10px 0; }
	#post_detail .detail .head .title { padding-right: 36px; font-size: 2rem; }
	#post_detail .detail .head .share { right: 4px; }
	#post_detail .detail .head .share dt { width: 28px; height: 28px; background-image: url(../img/icon_share2.png); background-size: 100%; }
	#post_detail .detail .head .share dd { top: 38px; right: -12px; padding: 8px 12px; }
	#post_detail .detail .head .share dd .nhksns { width: 110px; }
	#post_detail .detail .head .share dd .nhksns li {}
	#post_detail .detail .head .share dd .nhksns-guide { font-size: 1.2rem; line-height: 1; }
	#post_detail .detail .content { margin: 0 10px; }
	#post_detail .detail .content p { font-size: 1.4rem; }
	#post_detail .detail .content h3 { font-size: 1.6rem; }
	#post_detail .detail .foot { margin: 40px 10px 0; }
	#post_detail .detail .foot .cat_tags { font-size: 1.2rem; }
	#post_detail .detail .foot .cat_tags p {}
	#post_detail .detail .foot .cat_tags .cat {}
	#post_detail .detail .foot .cat_tags .tags {}
	#post_detail .detail .foot .cat_tags p a {}
	#post_detail .detail .foot .other_info { font-size: 1.2rem; }
	#post_detail .detail .foot .comment_list { margin-top: 40px; }
	#post_detail .detail .foot .comment_list dt { font-size: 1.2rem; }
	#post_detail .detail .foot .comment_list dd { margin-top: 10px; }
	#post_detail .detail .foot .comment_list dd > p { font-size: 1.4rem; }
	#post_detail .detail .foot .comment_list dd ul {}
	#post_detail .detail .foot .comment_list dd ul li { padding: 16px 0; }
	#post_detail .detail .foot .comment_list dd ul li .author_date {}
	#post_detail .detail .foot .comment_list dd ul li .author_date .author { font-size: 1.2rem; }
	#post_detail .detail .foot .comment_list dd ul li .author_date .date { font-size: 1rem; }
	#post_detail .detail .foot .comment_list dd ul li .comment { margin-top: 10px; font-size: 1.4rem; }
	#post_detail .detail .foot .comment_list dd .btn { margin: 35px auto 0; width: 66%; }
	#post_detail .detail .foot .comment_list dd .btn input { height: 32px; font-size: 1.4rem; }

	/* paging */
	.paging { margin: 60px 10px 0 !important; }
	.paging a,
	.paging span { font-size: 1.2rem; }
	.paging .prev,
	.paging .next { width: 26px; height: 26px; }
	.paging .prev { margin-left: 0 !important; }
	.paging .next { margin-right: 0 !important; }

	/* pager */
	.pager { margin: 60px 10px 0 !important; }
	.pager p { font-size: 1.2rem; }
	.pager .prev a:before,
	.pager .next a:after { width: 26px; height: 26px; }

	/* comment_form */
	#comment_form { margin: 20px; }
	#comment_form table {}
	#comment_form table tr,
	#comment_form table th,
	#comment_form table td { display: block; width: 100%; }
	#comment_form table th { padding-top: 14px; font-size: 1.4rem; }
	#comment_form table td { padding-top: 6px; font-size: 1.4rem; }
	#comment_form table td input[type=text],
	#comment_form table td textarea { padding: 6px; }
	#comment_form table td .wm { width: 100%; }
	#comment_form table td .wl { width: 100%; }
	#comment_form table td textarea { height: 100px; }
	#comment_form .btn_group { margin-top: 26px; }
	#comment_form .btn_group li { margin: 0 0 0 20%; width: 40%; }
	#comment_form .btn_group li:first-child { margin-left: 0; }
	#comment_form .btn_group li input[type=submit],
	#comment_form .btn_group li button { padding: 10px 0; font-size: 1.4rem; }

	/* column_side */
	#column_side { float: none; margin-top: 60px; width: 100%; }
	#column_side aside { margin-top: 30px; }
	#column_side .side_title { padding: 8px 18px; font-size: 1.6rem; }

	/* side_search */
	#side_search {}
	#side_search .search { margin: 0 20px; }
	#side_search .search p {}
	#side_search .search p input {}
	#side_search .search .keyword {} 
	#side_search .search .keyword input { font-size: 1.4rem; }
	#side_search .search .btn {}
	#side_search .search .btn input { padding: 0 8px; vertical-align: middle; }

	/* side_comment */
	#side_comment {}
	#side_comment ul { margin: 0 20px; }
	#side_comment ul li {}
	#side_comment ul li p {}
	#side_comment ul li .date { font-size: 1.2rem; }
	#side_comment ul li .text { font-size: 1.4rem; }

	/* side_calendar */
	#side_calendar {}
	#side_calendar .calendar { margin: 0 10px; }
	#side_calendar .calendar .month {}
	#side_calendar .calendar .month li {}
	#side_calendar .calendar .month .prev { left: 12px; }
	#side_calendar .calendar .month .next { right: 12px; }
	#side_calendar .calendar .month li a { width: 8px; height: 14px; }
	#side_calendar .calendar table {}
	#side_calendar .calendar table caption { padding-bottom: 10px; font-size: 1.4rem; }
	#side_calendar .calendar table th,
	#side_calendar .calendar table td { padding: 6px 0; font-size: 1.1rem; }

	/* side_back_number */
	#side_back_number {}
	#side_back_number ul { margin: 0 20px; }
	#side_back_number ul li { margin-top: 12px; font-size: 1.1rem; }

	/* side_link */
	#side_link {}
	#side_link ul { margin: 0 20px; }
	#side_link ul li { margin-top: 12px; font-size: 1.1rem; }
	#side_link ul li span { font-size: 1rem; }

	/* footer */
	#footer { margin-top: 60px; }
}
.video-player {
    min-height: 400px;
    width: 100%;
 }